@font-face {
    font-family: 'DesMorgan';
    src: url('DesMorgan.otf') format('otf'),
         url('DesMorgan.ttf') format('ttf'),
         url('DesMorgan.woff2') format('woff2'),
         url('DesMorgan.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-variant-ligatures: discretionary-ligatures; 
    font-feature-settings: "liga" 1;
}
